View Issue Details

IDProjectCategoryView StatusLast Update
0000388CaseTalk ModelerModel Expressionspublic2016-01-07 15:30
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.5.1 
Summary0000388: Generate object type expressions for "exp" file
DescriptionIt would be very convenient to generate ObjectTypeExpressions into Expression-files for CaseTalk to also qualify them back as ObjectTypeExpressions.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-12-02 19:28

administrator   ~0000234

Both FTE and OTE are not generated in the .EXP files. The ExpressionFile dialog shows icons to differentiate, and allows to qualify them as FT or OT.
BCP Software

BCP Software

2013-12-02 19:28

administrator  

BCP Software

BCP Software

2015-04-01 11:13

administrator   ~0000362

Version 8.1.3 supports OTE's in EXP files, but does not seem to generate them.
BCP Software

BCP Software

2015-04-01 21:04

administrator   ~0000364

Though the parsing of exp files supported both FTE and OTE, the generation window lacked the option to also generate those OTE's.

Issue History

Date Modified Username Field Change
2013-12-02 14:41 BCP Software New Issue
2013-12-02 14:41 BCP Software Status new => assigned
2013-12-02 14:41 BCP Software Assigned To => BCP Software
2013-12-02 19:28 BCP Software Note Added: 0000234
2013-12-02 19:28 BCP Software Status assigned => resolved
2013-12-02 19:28 BCP Software Fixed in Version => 8.0
2013-12-02 19:28 BCP Software Resolution open => fixed
2013-12-02 19:28 BCP Software File Added: Expression File With OTE.png
2015-04-01 11:13 BCP Software Note Added: 0000362
2015-04-01 11:13 BCP Software Status resolved => feedback
2015-04-01 11:13 BCP Software Resolution fixed => reopened
2015-04-01 21:04 BCP Software Note Added: 0000364
2015-04-01 21:04 BCP Software Status feedback => assigned
2015-04-01 21:04 BCP Software Status assigned => resolved
2015-04-01 21:04 BCP Software Fixed in Version 8.0 => 9.0
2015-04-01 21:04 BCP Software Resolution reopened => fixed
2016-01-07 15:30 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions